---
#Email template: ticket.notice.yaml
#Sent to a user when a staff member creates a ticket on the user's behalf.
#This is most commonly performed when user's call in on the phone.
#---
notes: |
  Skickas till en användare när en handläggare skapar ett ärende för användarens räkning. Detta utförs i de flesta fall när en användare pratar i telefon med handläggaren.
subject: |
  %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>Kära %{recipient.name.first},</strong></h3>
  Vi har skapat ett ärende, <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> för din räkning, med följande innehåll och sammanfattning:
  <br>
  <br>
  Topic: <strong>%{ticket.topic.name}</strong>
  <br>
  Subject: <strong>%{ticket.subject}</strong>
  <br>
  <br>
  %{message}
  <br>
  <br>
  %{response}
  <br>
  <br>
  Om så krävs, kommer någon hos oss att återkomma så snart som möjligt. Du kan även <a href="%{recipient.ticket_link}">se utvecklingen i ärendet online</a>.
  <br>
  <br>
  <div style="color: rgb(127, 127, 127);">
  Your %{company.name} Team,<br>
  %{signature}</div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; "><em>Om du önskar lägga till kommentarer eller information i ärendet, vänligen svara på detta e-postmeddelande eller <a href="%{recipient.ticket_link}"><span
  style="color: rgb(84, 141, 212);" >logga in på ditt konto</span></a> för en komplett lista över alla dina supportärenden.</em></div>
